.footer-b {
  background:#003580
  padding:56px 0 54px

  +m() {
    padding:18px 0 130px
  }

  &__grid {
    margin:0 0 48px
    display:flex
    justify-content:space-between

    +m() {
      display:block
      margin:0 0 25px
    }
  }

  &__left {
    width:300px

    +m() {
      width:auto
      display:flex
      align-items:center
      justify-content:space-between
      margin:0 0 22px
    }
  }

  +m() {
    &__logo {
      width:50%

      img {
        width:120px
        height:auto
      }
    }
  }

  &__main {
    width:calc(100% - 300px)

    +m() {
      width:100%
    }
  }

  &__menu {
    padding:13px 0 0
    display:flex
    justify-content:space-between
    flex-wrap:wrap
    margin:0 0 54px

    +m() {
      padding:0
      margin:0 0 18px
    }
  }

  &__links {
    color:#fff
    font-size:14px

    &_hidden {
      display:none
    }

    +m() {
      width:50%
      margin:0 0 8px
      font-size:12px
      display:block
    }
  }

  &__info {
    display:flex
    justify-content:space-between
    flex-wrap:wrap
    align-items:center
  }

  &__social {
    +m() {
      display:none
    }

    &-list {
      display:flex
      flex-wrap:wrap
    }

    &-links {
      margin:0 30px 0 0

      img {
        display:block
      }

      &:last-child {
        margin:0
      }
    }
  }

  &__left &__social {
    display:none

    +m() {
      display:block
      width:50%
    }

    &-links {
      margin:0 12px 0 0
    }
  }

  &__phone {
    color:#fff
    font-size:12px
    font-weight:300

    +m() {
      font-size:11px
      width:50%
    }

    a {
      display:block
      color:#fff
      font-size:18px
      font-weight:500

      +m() {
        font-size:16px
        margin:0 0 2px
      }
    }
  }

  &__button {
    +m() {
      margin:30px 0 0
      width:100%
      text-align:center
    }
    .button {
      height:56px
      padding:0 28px
      font-size:16px
      font-weight:700
      border: 2px solid #FFFFFF
      background:none
      color:#fff
      border-radius: 4px

      +m() {
        height:40px
        background:#fff
        color:#003580
      }

      &:hover {
        background:#fff
        color:#003580
      }
    }
  }

  &__end {
    display:flex
    align-items:center
    font-size:12px
    font-weight:300
    color:#FFFFFF

    +m() {
      display:block
      text-align:center
    }
  }

  &__politic {
    margin:0 0 0 32px

    +m() {
      display:none
    }

    a {
      color:#FFFFFF
    }
  }
}
